MaillyDocs

Cloudflare token status

GET
/dns-provider/cloudflare

Returns only a short suffix hint, never the token itself.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Response Body

Token status

application/json
  1. response
success*boolean
status*
[key: string]?unknown
curl -X GET 'https://api.mailly.site/dns-provider/cloudflare'
{  "success": true,  "status": {    "provider": "string",    "configured": true,    "tokenHint": "string",    "updatedAt": 0,    "property1": null,    "property2": null  },  "property1": null,  "property2": null}